Version: sci-mathematics/wxmaxima 16.12.2:0

Depends On: dev-libs/libxml2:2 x11-libs/wxGTK:3.0 >=sys-apps/sed-4

USE Flags:

Version: sci-mathematics/wxmaxima 16.12.0:0

Depends On: dev-libs/libxml2:2 x11-libs/wxGTK:3.0 >=sys-apps/sed-4

USE Flags:

Version: sci-mathematics/wxmaxima 16.04.2:0

Depends On: dev-libs/libxml2:2 x11-libs/wxGTK:3.0 >=sys-apps/sed-4

USE Flags:

Version: sci-mathematics/wxmaxima 15.08.2:0

Depends On: dev-libs/libxml2:2 x11-libs/wxGTK:3.0 >=sys-apps/sed-4

USE Flags:

15.08.216.04.216.12.016.12.2
"amd64 ppc x86""~amd64 ~ppc ~x86""~amd64 ~ppc ~x86""~amd64 ~ppc ~x86"
comments powered by Disqus